body {
    padding-top: 50px;
}

.logo {
    height: 24px;
    width: auto;
}

.navbar-inverse .navbar-brand {
   color: white;
}

#inquiry_message {
    width: 100%;
    max-width: 100%;
}

#inquiry_address {
    width: 30%;
    max-width: 30%;
}

.page-content-col img {
    max-width: 100%;
}

#inquiry_captcha, #booking_captcha {
    clear: both;
    display: block;
}

ul.inputs-list {
    margin: 0;
    padding: 0;
}
ul.inputs-list li {
    list-style: none;
}

fieldset .form-row {
    margin-bottom: 10px;
}

ul.branch-info {
    margin-top: 10px;
}

.navbar-collapse {
    max-height: none;
}

.page-content-col {
    margin-top: 10px;
    background-color: white;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.page-content-col iframe {
    max-width: 100%;
    width: 100%;
}

.page-content .footer {
    text-align: center;
    margin-top: 10px;
}

.right-content ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

.right-content ul li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

h1, h2, h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

.group-loop-container .group-loop-item .group-loop-item-inner {
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px #aaa solid;
    margin-bottom: 10px;
}

body.home-page .nav-item-home,
body.about-page .nav-item-about,
body.map-page .nav-item-map,
body.contact-page .nav-item-contact,
body.reservation-page .nav-item-booking
{
    background-color: black;
}

.slot-picture-text.slot {
    margin-bottom: 10px;
}

@media (max-width: 1000px) {
    ul#outletslots li {
        display: inline-block;
    }
}

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: black;
    }
}
